CREATE TABLE hrsa_salary_approval_rule  (
  id NUMBER(38,0) primary key,
  salary_sob_id NUMBER(38,0),
  open_approval NUMBER,
  approval_group_setting clob,
  workflow_url varchar2(500) DEFAULT NULL,
  delete_type NUMBER,
  create_time DATE default sysdate,
  update_time DATE default sysdate,
  creator NUMBER(38,0)
);
/

alter table hrsa_salary_acct_record add approval_id varchar2(50);
/

alter table hrsa_salary_acct_record add approval_status varchar2(50);
/

